@charset "UTF-8"; .hv {
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.hv:hover {
    opacity: 1;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    min-width: auto;
}

body#news {
    background: none;
}

img {
    max-width: 100%;
    height: auto;
}

/*------------------------------
レイアウト
------------------------------*/
.inner {
    width: 100%;
    margin: 0 auto;
}

.sp {
    display: block;
}

.pc {
    display: none;
}

.table-layout {
    width: 100%;
    margin: 30px 0;
}

.table-layout {
    overflow: auto;
    white-space: nowrap;
}

.table-layout::-webkit-scrollbar {
    height: 6px;
    background: #FFF;
}

.table-layout::-webkit-scrollbar-track {
    background: inherit;
}

.table-layout::-webkit-scrollbar-thumb {
    background: #CDCFD2;
    border-radius: 10px;
}

/*============================
COMMON
============================*/
.header {
    padding: 10px 0 10px;
}

.header .inner {
}

.header .h1__box {
}

.h1__box {
}

.h1__box .h1__btn {
}

.h1__btn {
}

.h1__btn .h1__ttl {
}

.h1__ttl {
    width: 91.28px;
}

.h1__ttl .h1__img {
}

.h1__img {
}

.header .header__navi {
}

.header__navi {
    display: none;
    position: absolute;
    top: 49px;
    background: rgba(0,0,0,0.6);
    width: 100%;
}

.header__navi .navi__list {
}

.navi__list {
}

.navi__list .navi__list--item {
}

.navi__list--item {
    padding: 9px 0 8px;
    border: none;
    width: 100%;
    text-align: center;
    margin: 0 0 10px;
}

.navi__list--item a {
}

.navi__list--item img {
    margin: 0 auto;
}

.navi__list--item span {
}

.header__navi .navi__list--item:nth-last-child(2) {
    padding: 9px 0 8px;
}

.header__navi .navi__list--item:last-child {
    margin: 0;
}

.header__navi .navi__list--item:last-child a {
}

.header__navi .navi__list--item:last-child a:after {
}

.header__navi .navi__list--item:last-child img {
}

.header__navi .navi__list--item:last-child span {
}

.header .spmenu {
}

.spmenu {
    display: block;
    width: 39px;
    height: 39px;
    margin: 0 3% 0 0;
    position: relative;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.spmenu span {
    display: block;
    height: 2px;
    width: 90%;
    background: #FFF;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.spmenu span:nth-child(1) {
    top: 9px;
}

.spmenu span:nth-child(2) {
    top: 18px;
}

.spmenu span:nth-child(3) {
    bottom: 9px;
}

.spmenu.active span:nth-child(1) {
    top: 19px;
    transform: rotate(45deg);
}

.spmenu.active span:nth-child(2) {
    display: none;
}

.spmenu.active span:nth-child(3) {
    bottom: 18px;
    transform: rotate( -45deg);
}

.mv {
    background: url(../img/mv_sp.png) center center no-repeat;
    background-size: cover;
    height: 600px;
}

@media screen and (max-width: 530px) {
    .mv {
        background: url(../img/mv_sp3.png) center center no-repeat;
        background-size: cover;
        height: 600px;
    }
}

.mv .mv__ttl {
}

.mv__ttl {
    bottom: 160px;
    left: 0;
    width: 70%;
    max-width: 290px;
    margin: 0 auto;
    right: 0;
    display: none;
}

.mv__ttl img {
}

.mv .mv__logo {
}

.mv__logo {
    top: 0;
    bottom: 0;
    right: 0;
    width: 80%;
    margin: auto;
    left: 0;
    max-width: 300px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-around;
    justify-content: space-between;
    align-items: center;
}

.mv__logo img {
}

.mv .mv__copy {
}

.mv__copy {
    bottom:  8px;
}

.prologue {
    padding: 30px 3% 45px;
}

.prologue .inner {
}

.prologue .prologue__ttl {
}

.prologue__ttl {
    font-size: 35px;
    margin: 0 0 30px;
}

.prologue .prologue__item {
}

.prologue__item {
    padding: 20px 3% 1px;
}

.prologue__item .prologue__text {
}

.prologue__text {
    font-size: 16px;
    margin: 0 0 17px;
    text-align: left;
}

.character {
    padding: 85px 3% 50px;
}

.character .inner {
}

.character .character__item {
}

.character__item {
}

.character__item .character__ttl {
}

.character__ttl {
    left: 0;
    top: -5.6%;
}

.character__ttl img {
}

.character__item .character__list {
}

.character__list {
    justify-content: space-between;
}

.character__list .character__list--item {
}

.character__list--item {
    width: 48%;
    margin: 0 0 30px 0;
}

.character__list--item:nth-child(4n) {
}

.character__list--item .character__list--link {
}

.character__list--link {
}

.character__list--link .character__list--img {
}

.character__list--img {
}

.character__list--img img {
}

.character__list--img .character__list--name {
}

.character__list--name {
}

.character__list--link .character__list--attribute {
}

.character__list--attribute {
}

.character__list--voice {
    text-align: center;
    padding: 6px 0 5px 0;
}

.character__list--voice:after {
    right: 5%;
}

.gamescreen {
    padding: 40px 3% 19px;
}

.gamescreen .inner {
}

.gamescreen .gamescreen__ttl {
}

.gamescreen__ttl {
    font-size: 35px;
    margin: 0 0 30px;
}

.gamescreen .gamescreen__list {
}

.gamescreen__list {
}

.gamescreen__list .gamescreen__list--item {
}

.gamescreen__list--item {
    width: 100%;
    padding: 12px 3% 13px;
    margin: 0 0 30px;
}

.gamescreen__list--item .gamescreen__list--img {
}

.gamescreen__list--img {
}

.gamescreen__list--img img {
}

.gamescreen__list--item .gamescreen__list--ttl {
}

.gamescreen__list--ttl {
    font-size: 16px;
}

.catalog {
    background: url(../img/sec04_bg.jpg) top center no-repeat;
    background-size: cover;
    padding: 40px 3% 20px;
}

.catalog .inner {
}

.catalog .catalog__ttl {
}

.catalog__ttl {
    font-size: 35px;
    margin: 0 0 30px;
}

.catalog__ttl span {
    font-size: 24px;
    top: -7px;
}

.catalog .catalog__list {
}

.catalog__list {
    justify-content: space-between;
}

.catalog__list .catalog__list--item {
}

.catalog__list--item {
    width: 49%;
    margin: 0 0 25px;
}

.catalog__list--item:nth-child(7),.catalog__list--item:nth-child(n+7):nth-child(7n+1) {
    margin: 0 0 25px;
}

.catalog__list--item .catalog__list--link {
}

.catalog__list--link {
    padding: 33px 0 35px;
    font-size: 18px;
}

.catalog__list--link span {
    font-size: 14px;
}

.strategy {
    padding: 40px 3% 40px;
}

.strategy .inner {
}

.strategy .strategy__ttl {
}

.strategy__ttl {
    font-size: 30px;
    margin: 0 0 30px;
}

.strategy__ttl span {
    font-size: 24px;
    top: -2px;
}

.strategy .strategy__list {
}

.strategy__list {
}

.strategy__list .strategy__list--item {
}

.strategy__list--item {
    margin: 13px auto 15px;
    max-width: 660px;
}

.strategy__list--item .strategy__list--link {
}

.strategy__list--link {
    margin: 0 auto;
}

.strategy__list--link .strategy__list--img {
}

.strategy__list--img {
}

.strategy__list--img img {
}

.strategy__list--link .strategy__list--date {
}

.strategy__list--date {
}

.strategy__list--link .strategy__list--text {
}

.strategy__list--text {
}

.downloadsec {
}

.downloadsec .inner {
}

.downloadsec .downloadsec__ttl {
}

.downloadsec__ttl {
}

.downloadsec .downloadsec__text {
}

.downloadsec__text {
    text-align: left;
}

.downloadsec .downloadsec__item {
}

.downloadsec__item {margin: 20px 0 14px;}

.downloadsec__item .lbox {
}

.downloadsec__item .appstore__btn {
}

.appstore__btn {
    margin: 0 5px 10px 0;
    width: 143px;
}

.appstore__btn img {
}

.downloadsec__item .rbox {
}

.downloadsec__item .googleplay__btn {
}

.googleplay__btn {
    margin: 0 0 10px 5px;
    width: 178.6px;
}

.googleplay__btn img {
}

.footer {
    padding: 20px 3% 100px;
}

.footer .inner {
}

.footer .footer__logo {
}

.footer__logo {
    width: 180px;
}

.footer__logo a {
}

.footer__logo img {
}

.footer .footer__navi {
}

.footer__navi {
    padding: 15px 0 5px;
}

.footer__navi .navi__list {
}

.footer__navi .navi__list .navi__list--item {
    width: 100%;
}

.footer__navi .navi__list .navi__list--item:last-child {
    border-right: none;
}

.footer__navi .navi__list .navi__list--item a {
}

.footer__navi .navi__list .navi__list--item img {
}

.footer .footer__text {
}

.footer__text {
    text-align: left;
}

.footer .footer__copy {
}

.footer__copy {
}

.slick-arrow {
}

.slick-prev {
    left: -56px;
}

.slick-next {
    right: -56px;
}

.archive__list {
    justify-content: space-between;
}

.archive__list li {
    width: 48%;
    margin: 0px 0 35px;
}

.archive__list li:nth-child(4n) {
    width: 48%;
    margin: 0px 0 35px;
}

.lower__section {
    padding: 40px 3% 40px;
}

.lower__section .inner {
}

.lower__section .section__ttl {font-size: 30px;}

.lower__section .post-detail {
}

.post-detail {
}

.post-detail h2 {font-size: 24px;}

.post-detail p {
}

.post-detail .wp-block-separator {
}

.post-detail h3 {font-size: 20px;}

.post-detail .wp-block-image {
}

.post-detail .wp-block-image figure.aligncenter.size-full {
}

.post-detail .wp-block-image figure.aligncenter.size-full img.wp-image-7 {
}

.post-detail .wp-block-image figure.aligncenter.size-full figcaption {
}


@media screen and (max-width: 400px) {
    .character {
        padding: 55px 3% 50px;
    }

    .character__ttl {
        left: 0;
        top: -4.6%;
    }

    .character__item {
        padding: 30px 3.4% 0px;
    }
}

.modal__content {
    background: #fff;
    left: 50%;
    padding: 20px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 94%;
}

.contact__form--wapper {padding: 20px 4.2% 30px;}

.contact .contact__form .contact__form--table {
}

.contact__form--table {
}

.contact__form--table tbody {
}

.contact__form--table .contact__form--item {
}

.contact__form--item {
    border: none;
}

.contact__form--item th {
    width: 100%;
    font-size: 14px;
    display: block;
    float: none;
    margin: 0 0 10px;
}

.contact__form--item .contact__form--must {
}

.contact__form--must {
}

.contact__form--item td {
    width: 100%;
    font-size: 14px;
    display: block;
    float: none;
    margin: 0 0 20px;
}

.contact__form--item .contact__form--hyphen {
}

.contact__form--hyphen {
    padding: 0 5px;
}

.contact__form--item .contact__form--textarea {
}

.contact__form--textarea {
}

.contact__form--item .contact__form--text {
}

.contact__form--text {
    font-size: 14px;
    padding: 14px 20px;
}

.contact__form--text.short {
    width: 23%;
}

.contact__form--text.middle {
    width: 46%;
}

.contact__form--text.middle:first-child {
    margin: 0 10px 0 0;
}

.contact__form--text.long {
}

.contact__form .contact__text {
}

.contact__text {
    font-size: 14px;
    margin: 20px 0;
}

.contact__form .contact__privacy.scroll {
}

.contact__privacy.scroll {
    height: 120px;
}

.contact__privacy.scroll .contact__privacy--inner {
}

.contact__privacy--inner {
    padding: 20px 10px 0;
}

.contact__privacy--inner .contact__privacy--text {
}

.contact__privacy--text {
    line-height: 1.8;
    margin: 0 0 20px;
}

.contact__form .contact__form--check {
}

.contact__form--check {
}

.contact__form--check label {
    font-size: 14px;
}

.contact__form--check .contact__checkbox {
}

.contact__checkbox {
}

.contact__form .submit__btn {
}

.submit__btn {
    font-size: 16px;
    padding: 21px 0 16px;
}

.download__bnr {
    bottom: 0;
    width: 100%;
    right: 0;
}

.download__bnr--link {
    box-shadow: none;
    width: 100%;
    border-radius: 0;
    height: 50px;
    font-size: 16px;
}

.character__item--adds {
    width: 200px;
    bottom: -25px;
}

.character__singleinfo {
    padding: 20px 3%;
    margin: 0 auto 30px;
}

.character__singleinfo .lbox {
    width: 100%;
    order: 2;
    padding: 20px 6%;
}

.character__singleinfo .character__singleinfo--ttl {
    font-size: 28px;
    margin: 0 0 15px;
}

.character__singleinfo .character__list--attribute {
    margin: 0px 0 15px;
    font-size: 15px;
}

.character__singleinfo .character__list--voice {
}

.character__singleinfo .rbox {
    width: 100%;
    order: 1;
    margin: 0 0 20px;
}

.character__singleinfo .character__list--img {
}

.character__singleinfo .character__list--img img {
}

.character__singleinfo .character__list--img .character__list--name {
}

.lower__mv--img {
    height: 200px;
}

.character.archive__character {
    padding: 50px 3% 50px;
}